
html, body {
  color: black;
  background-color: #ddd;
  font: x-small "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
  margin: 0;
  padding: 0;
}

/* style for form errors */
ul.errorlist {
    list-style-type: none;
    padding-left: 0px;
}
ul.errorlist li {
    color: red;
    font-weight: bold;
}

/* div style for flash messages */
div.flash {
    text-align: center;
    width: 20%;
    min-width: 200px;
    margin: auto;
    color: black;
    border-radius: 8px;
    box-shadow: 2px 2px 4px #ADD8E6;
    background-color: #EEEEEE;
    border: 2px solid;
    border-color: #DDDDDD;
    padding: 10px;
    font-size: large;
    word-wrap: break-word;
}
div.flash p {padding: 0; margin: 0;}

table.event th {padding:3px;border:none;text-align:center;vertical-align:bottom;}
table.event {border-bottom:1px solid gray;}
/* Branson added */
table.event {width:100%}
/* Tanner added - centering columns in multi-column tables */
table.eventmulti td {text-align:center;}

/* style for labels on detail pages */
.label {
    display: inline-block;
    padding-left: 2px;
    padding-right: 2px;
    font-weight: bold;
}

/* superevent info table */
.superevent th {padding: 5px 10px 5px 10px;border:none;text-align:center;vertical-align:bottom;}
.superevent td {padding:10px;border:none;vertical-align:bottom;}
.superevent {border-bottom:1px solid gray;}
/* #table.superevent {width:100%} */

table.analysis_specific_lm th {padding:3px;border:none;text-align:center;vertical-align:bottom;}
table.analysis_specific_lm {border-bottom:1px solid gray;}

table.analysis_specific {width:100%}

table.gstlalcbc {border:0;border-spacing:0px;width:100%;}
table.gstlalcbc th {padding:3px;border:none;vertical-align:bottom;}

/* Tanner added for ContactForm errors */
p.error {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: red;
}

.content-area {
    margin-top: 10px;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
}

.signoff-area {
    margin-top: 10px;
    margin-bottom: 30px;
    margin-left: 15px;
    /*margin-right: 15px; */
    max-width: 600px;
    background-color: #ffe6e6; 
    /* background-color: #fff0f0; */
    padding: 4px;
}

#lvem_view_message {
    margin-left: 15px;
    max-width: 600px;
    background-color: #ffe6e6; 
    padding: 10px;
}

.signoff-area th {
    background-color: rgb(200, 200, 200);
}

table.figures tr.figrow  {text-align:center;} 
table.figures {width:300px;height:270px;border:1px solid gray; display: inline-block; margin: 4px; overflow: hidden;}

/*  This was trying to style the title pane buttons. Doesn't work anymore.
.tundra.eventDetail .pmTitlePaneClass .dijitOpen .dijitArrowNode {
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
}

.dijitClosed .dijitArrowNode {
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
}

.dijitClosed .dijitArrowNode {
    background-image: url('../images/plusButton.gif');
    background-position: 0px 0px;
}

.dijitOpen .dijitArrowNode {
    background-image: url('../images/minusButton.gif');
    background-position: 0px 0px;
}
*/ 

.modButtonClass {
    border: none;
    border-bottom: none;
    background-image: none;
    background-repeat: no-repeat;
    background-color: rgb(200, 200, 200);
    cursor: pointer;
    min-width: 20px;
    /* min-height: 20px; */
    height: 20px;
}

.modButtonClass.left {   
    padding: 2px 0px 2px 0px;
    margin: 2px 0px 2px 2px;
}

.modButtonClass.right {
    padding: 2px 2px 2px 0px;
    margin: 2px 2px 2px 0px;
}

.dijitDisabled .dijitButtonText {
    color: #000000;
}

.tagDelButtonDivClass {
    white-space: nowrap;
    overflow: hidden;
    display: inline;
}

.tagButtonContainerClass {
    float: right;
}

.permButtonClass {
    font: x-small "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
    font-size: 150%;
    background-color : #ff6666;
    cursor: pointer;
    border: none;
    border-bottom: none;
}

.searchButtonClass {
    border: none;
    border-bottom: none;
    background-image: none;
    background-repeat: no-repeat;
    background-color: rgb(200, 200, 200);
    cursor: pointer;
    font: x-small "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
    font-size: 110%;
}

.t90ButtonClass {
    /* font: x-small "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif; */
    font-weight: bold;
    background-color : #d0d0d0;
    cursor: pointer;
    border: none;
    border-bottom: none;
}

/* End Branson */

td, th {padding:3px;border:none;}
tr th {text-align:left;background-color:#f0f0f0;color:#333;}
tr.odd td {background-color:#edf3fe;}
tr.even td {background-color:#fff;}

.text {
    width: 500px;
    margin-left: 50px;
    margin-right: auto;
    padding: 5px;
}

/*
#header {
  height: 80px;
  / * width: 777px; * /
  width: 95%;
  padding: 10px;
  / * background: blue URL('../images/header_inner.png') no-repeat; * /
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  margin: 0 auto 0 auto;
}
*/

#header h1,h2,h3 {
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

a.link, a, a.active {
  color: #369;
}

li.coinc-5, li.coinc--5 { color: #00F; }
li.coinc-4, li.coinc--4 { color: #03C; }
li.coinc-3, li.coinc--3 { color: #069; }
li.coinc-2, li.coinc--2 { color: #096; }
li.coinc-1, li.coinc--1 { color: #0C3; }
li.coinc-0              { color: #0F0; }

span.coinc-0,
     span.coinc-1, span.coinc-2, span.coinc-3, span.coinc-4, span.coinc-5,
     span.coinc--1, span.coinc--2, span.coinc--3, span.coinc--4, span.coinc--5
{ color: black; }

#header {
  color: black;
  font-size: 127%;
  background-color: white;
/*  width: 757px; */
  width: 95%;
  margin: 0 auto 0 auto;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  padding: 10px 10px 0px 10px;
}

#content {
  color: black;
  font-size: 127%;
  background-color: white;
/*  width: 757px; */
  width: 95%;
  margin: 0 auto 0 auto;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  padding: 10px 10px 10px 10px;
}

/* Nav */
#nav {
    margin:0;
    padding:0;
    background:#eee;    /* Nav base color */
    float: left;
    width: 100%;
    border:1px solid #42432d;
    border-width:1px 1px;
}

#nav #nav-user
{
    color:#000;
    background:#eee;    /* Nav base color */
    padding:4px 20px 4px 20px;
    float: right;
    width: auto;
    text-decoration:none;
    font:bold 1em/1em Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    /* text-shadow: 2px 2px 2px #555; */
}

#nav #nav-login, #nav #nav-logout {
    float: right;
    border-left: 1px solid black;
}

#nav li {
    display:inline;
    padding:0;
    margin:0;
}
/*
#nav li:first-child a {
    border-left:1px solid #42432d;
}
*/

#nav a:link,
#nav a:visited {
    color:#000;
    background:#eee;    /* Nav base color */
    /* padding:20px 40px 4px 10px; */
    padding:4px 20px 4px 20px;
    float: left;
    width: auto;
    border-right:1px solid #42432d;

    text-decoration:none;
    font:bold 1em/1em Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    /* text-shadow: 2px 2px 2px #555; */
}
#nav a:hover {
    /* color:#fff;  / * Use if bg is dark */
    background: #dce2ed;  /* Nav hover color */
}

#home #nav-home a,
#create #nav-create a,
#search #nav-search a,
#doc #nav-doc a,
#reports #nav-reports a,
#feeds #nav-feeds a,
#about #nav-about a,
#archive #nav-archive a,
#lab #nav-lab a,
#reviews #nav-reviews a,
#userprofile #nav-userprofile a,
#latest #nav-latest a,
#contact #nav-contact a {
    background: #a9b0ba;  /* Nav selected color */
    /* color:#fff;  / * Use if bg is dark */
    /* text-shadow:none; */
}
#home #nav-home a:hover,
#create #nav-create a,
#search #nav-search a,
#doc #nav-doc a,
#reports #nav-reports a,
#feeds #nav-feeds a,
#about #nav-about a:hover,
#archive #nav-archive a:hover,
#lab #nav-lab a:hover,
#reviews #nav-reviews a:hover,
#userprofile #nav-userprofile a:hover,
#latest #nav-latest a:hover,
#contact #nav-contact a:hover {
    /* background:#e35a00; */
    background: #a9b0ba;  /* Nav selected color */
}
#nav a:active {
    /* background:#e35a00; */
    background: #a9b0ba;  /* Nav selected color */
    color:#fff;
}


#sidebar {
  border: 1px solid #aaa;
  background-color: #eee;
  margin: 0.5em;
  padding: 1em;
  float: right;
  width: 200px;
  font-size: 88%;
}

#sidebar h2 {
  margin-top: 0;
}

#sidebar ul {
  margin-left: 1.5em;
  padding-left: 0;
}

h1,h2,h3,h4,h5,h6,#getting_started_steps {
  font-family: "Century Schoolbook L", Georgia, serif;
  font-weight: bold;
}

h2 {
  font-size: 150%;
}

#getting_started_steps a {
  text-decoration: none;
}

#getting_started_steps a:hover {
  text-decoration: underline;
}

#getting_started_steps li {
  font-size: 80%;
  margin-bottom: 0.5em;
}

#getting_started_steps h2 {
  font-size: 120%;
}

#getting_started_steps p {
  font: 100% "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
}

#footer {
  border: 1px solid #aaa;
  border-top: 0px none;
  color: #999;
  background-color: white;
  padding: 10px;
  font-size: 80%;
  text-align: center;
  /* width: 757px; */
  width: 95%;
  margin: 0 auto 1em auto;
}

.code {
  font-family: monospace;
}

span.code {
  font-weight: bold;
  background: #eee;
}

#status_block {
  margin: 0 auto 0.5em auto;
  padding: 15px 10px 15px 55px;
  background: #cec URL('../images/ok.png') left center no-repeat;
  border: 1px solid #9c9;
  width: 450px;
  font-size: 120%;
  font-weight: bolder;
}

.notice {
  margin: 0.5em auto 0.5em auto;
  padding: 15px 10px 15px 55px;
  width: 450px;
  background: #eef URL('../images/info.png') left center no-repeat;
  border: 1px solid #cce;
}

.fielderror {
    color: red;
    font-weight: bold;
}

/* SORTABLE TABLES */
thead th a:link, thead th a:visited { color:#666; display:block; }
table thead th.sorted { background-position:bottom left !important; }
table thead th.sorted a { padding-right:13px; }
table thead th.ascending a { background:url('../images/arrow-down.gif') right .4em no-repeat; }
table thead th.descending a { background:url('../images/arrow-up.gif') right .4em no-repeat; }


/* Stuff added for dgrid */
@import url('/static/dgrid/css/dgrid.css')

.collapsed .expando {
    display: none;
}

div.dgrid-row.collapsed:hover {
    /* background-color: rgb(240,248,255); */
    /* background-color: #ff6666; */
    background-color: #d8bfd8;
    cursor: pointer;
}

.supergrid-row.dgrid-row-odd {background-color:#edf3fe;}
.supergrid-row.dgrid-row-even {background-color:#fff;}

.dgrid.dgrid-grid.ui-widget.dgird-subgrid { 
    height: auto;
    border: none;
}

.tundra.eventDetail .dgrid-cell {
    border: none;
}

.dgrid-cell.supergrid-cell {
    border-top-style: solid;
}

.dgrid-cell.subgrid-cell {
    border: none;
}

.dgrid-cell.field-N {
    width: 5%;
}

.dgrid-cell.field-comment { 
    width: 50%;
}

.dgrid-cell.field-image {
    width: 10%;
}

.dgrid-cell.field-footprint_count {
    width: 8em;
}

.dgrid-cell.field-group {
    width: 10em;
}

th.dgrid-cell {
    vertical-align: bottom;
}

/* Stuff added for new event detail */

td.title {
    cursor: pointer;
}

div.expandFormButton {
    cursor: pointer;
}

div.expandGlyph {
    background-image: url('/static/dijit/themes/tundra/images/spriteArrows.png');
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    vertical-align: middle;
    height: 7px;
    width: 7px;
    padding: 0 0 0 0;
}

div.expandGlyph.closed {
    background-position: -14px 0px;
}

.expandFormButton {
    color: blue;
    text-decoration: underline;
}
